.navbar-inverse {
  background-color: #303030;
  border-color: #282828;
}

.navbar-inverse .navbar-brand {
  color: #fff;
  font-family: 'Ubuntu', sans-serif;
}

@media (max-width: 749px) {
    #brand-pix {
        margin:6px 6px 0px 0px;
    }
}

img#brand-pix {
    width:40px;
    height:40px;
    margin:6px 6px 0px 0px;
    float:left;
    border: 1px solid lightskyblue;
 }

#front-ui {
    text-align:center;
    padding:80px;
    margin:-40px auto 20px;
    background: url(../imgs/Petrocorp-new.jpg) no-repeat;
    background-size: cover;
  }

#front-ui .jumbotron {
    padding-top:60px;
    padding-bottom:50px;
    border-radius: 20px;
    max-width: 992px;
    margin:auto;
    background-color: rgba(225, 225, 225, 0.6);
 }

.mycourse-resources {
     text-align: center;
     color: #282828;
     font-weight: bold;
 }

.course-title {
     font-weight: bolder;
 }

/*
  Card Announcement 
*/

.card-ann {
  display: inline-block;
  position: relative;
  width: 100%;
  margin: 25px 0;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
  border-radius: 3px;
  color: rgba(0,0,0, 0.87);
  background: #fff;
}

.card-ann .title-ann {
  margin-top: 0;
  margin-bottom: 5px;
}

.card-ann .card-ann-content {
  padding: 15px 20px;
}
.card-ann .card-ann-content .category-ann {
  margin-bottom: 0;
}
.card-ann .card-ann-header {
  box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  margin: -20px 15px 0;
  border-radius: 3px;
  padding: 15px;
  background-color: #999999;
}
.card-ann .card-ann-header .title-ann {
  color: #FFFFFF;
}
.card-ann .card-ann-header .category-ann {
  margin-bottom: 0;
  color: rgba(255, 255, 255, 0.62);
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float:none;
}

.bold {
  font-weight: bold;
  font-size:1.4em;
  color:#3f51b5;
}

.color-me {
  color: #3f51b5;
}

div#rightnav li a:hover,
div#rightnav li a:focus,
div#rightnav li a:active {
  color: #ffffff;
  font-weight:bold;
}

div#courses-block {
  padding-bottom:40px;
  background-color: #fff;
}

div#contact-block {
  background-color: #fff;
  padding:20px 10px;
}

div#aboutme-block{
  background-color: #3e61b5;
  text-align : center;
  color:#fff;
  padding:100px 10px 120px 10px;
}

.medium-font {
  font-size:1.1em;
}

.large-font {
  font-size:1.4em;
}

.xtra-large-font {
  font-size:2em;
}

table#table-contact {
  width:40%;
  margin:20px auto;
  border-style:hidden;
}

table#table-contact > tbody > tr {
   border-style:hidden;
}

div#myfooter a, div#myfooter a {
  color: #3e61b5;
  font-weight:bold;
}

div#copyright {
  padding-top:10px;
}

.img-resp {
  max-width:100%;
}